


সি. সি -৩০৯


বিনিয়োগ /ঋণ পাওয়ার আবেদন
আমরা ব্যবস্থাপনা কমিটির সিদ্ধান্ত মোতাবেক নিম্ম স্বাক্ষরকারী ক্ষমতাপ্রাপ্ত হয়ে সমিতির বিশেষ প্রয়োজনে  বিনিয়োগ /ঋণ গ্রহণের উদ্দেশ্যে সমিতির তথ্যাদি নিন্মে পেশ করলাম।

সমিতির নাম
সমিতির নিবন্ধন নম্বর ও তারিখ
নিবন্ধন ঠিকানা ও মোবাইল নম্বর
বিনিয়োগ /ঋণ গ্রহণের পরিমান
ঋণ গ্রহণের উদ্দেশ্য
কেন্দ্রীয়  সমিতির সদস্য নম্বর ও ভর্তির তারিখ

সদস্য পদে জমা টাকার পরিমান
ক্রয়কৃত শেয়ারের মূল্য স্থিতি
সঞ্চয় জমা স্থিতি
স্থায়ী আমানত জমা স্থিতি
অস্থায়ী আমানত জমা স্থিতি
সর্বমোট স্থিতি

ঋণের টাকা পরিশোধের মেয়াদ ও পদ্ধতি
মেয়াদ। ......... মাস , কিস্তি /এককালীন। .................

সমিতির কার্যকরি মূলধন ও তারল্য জমা
কার্যকরী  মূলধন। .................টাকা , তারল্য মজুদ। ............টাকা
ব্যবস্থাপনা কমিটির সিদ্ধান্ত গ্রহণের তারিখ
....................,কমিটির সদস্য সংখ্যা। ................, উপস্থিতি সংখ্যা।..................
বিগত অর্থ বছরে নীট লাভের পরিমান

পূর্বের ঋণ গ্রহণ , পরিশোধ ও পাওনা স্থিতি
সর্বমোট গ্রহণ। .................... পরিশোধ। ................... পাওনা স্থিতি
পূর্বের ঋণ গ্রহণের চুক্তি বাস্তবায়ন তথ্য। ............................



বিনিয়োগ বা ঋণ গ্রহণকৃত টাকা পরিশোধের নিশ্চয়তা : আমরা ব্যবস্থাপনা কমিটি এই মর্মে নিশ্চয়তা প্রদান করছি যে , বিনিয়োগ বা ঋণের আবেদনকৃত টাকা মঞ্জুর করা হলে সমবায় সমিতির আইন , সমবায় সমিতির বিধিমালা, সমিতির উপ-আইন, সমিতির  বিনিয়োগ নীতিমালা
ও ঋণের চুক্তিনামা অনুযায়ী পরিশোধ করবো। বর্তমান ব্যবস্থাপনা কমিটির মেয়াদ শেষে নতুন ব্যবস্থাপনা কমিটি গঠন হলেও ঋণের টাকা পরিশোধ করার নিশ্চয়তা দিচ্ছি এবং সমিতির বার্ষিক সাধারণ সভায় তা অনুমোদন করবো।

বিনিয়োগের ঋণ অনুমোধন : বিনিয়োগ /ঋণ  আবেদনকারী সমিতির সকল বিষয় পর্যালোচনা করে এই মর্মে নিশ্চয়তা দিচ্ছি যে, আবেদনকৃত ঋণের। .....................................টাকা প্রদান করা হলে আদায় নিশ্চিত হবে এবং ঋণের কোন ঝুঁকি  হবেনা। ব্যবস্থাপনা কমিটির সাথে যোগাযোগ করে  নিশ্চিত হয়েছি ঋণের টাকা চুক্তি অনুযায়ী পরিশোধ করবে। তাই। ............................শিক্ষিত বেকার সঞ্চয় ও ঋণদান  সমবায় সমিতিকে। ......................... টাকা ঋণ অনুমোদন /মঞ্জুর করলাম।
অনুমোদনকারীর নাম
পদবী
স্বাক্ষর ও তারিখ






